@charset "UTF-8";

#kitchencar_list {
  max-width: 950px;
}
#kitchencar_list .list_intro li {
/*   margin: 0 0.5% 12px; */
  width: 31%;
}
/* ul.list_intro li .photo {
  height: 220px;
} */
@media screen and (max-width:1024px) { 
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:600px) { 
  #kitchencar_list .list_intro li {
    margin: 0 1% 12px;
    width: 47%;
  }
  #kitchencar_list .list_intro li h3 {
    font-size: 1.1em;
  }
  ul.list_intro li .photo {
    height: 130px;
  }
}
@media screen and (max-width:450px) { 
}



#kitchencar_post {}
#kitchencar_post h2 {
	padding: 0;
	padding-bottom: 5px;
	margin: 0 auto 45px;
	color: #42210b;
	/*  color: #ffa487;*/
	font-size: 28px;
	font-weight: 400;
	letter-spacing: 1px;
	text-align: center;
	border-bottom: 1px solid #42210b;
	line-height: 1em;
}
#kitchencar_post .wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
#kitchencar_post .txt_box {
	width: 48%;
	margin-left: 2%;
	text-align: left;
}
#kitchencar_post .photo_box{
	width: 48%;
	margin-right: 2%;
}

#kitchencar_post h3 {
	border-bottom: 1px dashed #eee;
	height: 12px;
	line-height: 1em;
	margin-top: 5px;
	margin-bottom: 35px;
}
#kitchencar_post h3 span {
  background-color: #fefef8;
  padding-right: 15px;
}
#kitchencar_post .menu_box {
  padding-bottom: 25px
}
#kitchencar_post .menu_box h3 {
  color: #9e509a;
}
#kitchencar_post .menu_box ul {
	margin-left: 20px;
}

#kitchencar_post .info_box {
  padding-bottom: 25px
}
#kitchencar_post .info_box h3 {
  color: #1d6d7d;
}
#kitchencar_post .sns_box {
  border-top: 1px solid #eee;
  padding-top: 25px;
}
#kitchencar_post .sns_box ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
#kitchencar_post .sns_box ul li {
  width: 10%;
  margin-right: 3%;
}
#kitchencar_post .sns_box ul li img {
  width: 100%;
  height: auto;
}


@media screen and (max-width:1024px) { 
}
@media screen and (max-width:768px) {
	#kitchencar_post .wrap {
		width: 90%;
		margin: 0 auto;
	}
	#kitchencar_post .txt_box {
		width: 100%;
		margin-top: 25px;
	}
	#kitchencar_post .photo_box{
		width: 100%;
	}
	#kitchencar_post .sns_box ul {
	  margin: 0 auto;
	  justify-content: center;
	}
	#kitchencar_post .sns_box ul li {
		width: 45px;
		max-width: 10%;
		margin: 0 1%;
	}
}
@media screen and (max-width:450px) {
}
